#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-CbzSmrMOL626xxXXnQUeTo
key:                  yesod-1.6.2.1-CbzSmrMOL626xxXXnQUeTo
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  b06629148b6846ba8824a22c16bc958d
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-CbzSmrMOL626xxXXnQUeTo
depends:
    aeson-2.1.2.1-Ex7WnNUT1auEGSF1Md5zyM base-4.17.2.1
    bytestring-0.11.5.3 conduit-1.3.6.1-IZ8OSXmnRyPK1N2pz1JDDM
    data-default-class-0.1.2.0-J3yYo85AtrC9KKZSpt62Yc directory-1.3.7.1
    fast-logger-3.1.2-3kTHo2V6GgK8Pv1kv2cZqB
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    monad-logger-0.3.41-3mNhcSZG7OUGhRTsbAbIvx
    shakespeare-2.1.0.1-3pyAelZ9tSTAd2SkEGp4bU
    streaming-commons-0.2.3.0-2sgnwK2oaCS651NTgsATfs
    template-haskell-2.19.0.0 text-2.0.2 unix-2.7.3
    unordered-containers-0.2.20-EFINKuAnn2VCsrMAVqSNI6
    wai-3.2.4-HwphuPAouxz5ywmB4TkPX1
    wai-extra-3.1.16-FFsIxUd7HfxhVQrQdB53Y
    wai-logger-2.5.0-5IPQNuwYWjUG3d9S2rD8jt
    warp-3.3.30-93RQZh73HaYGcZspsBG21L
    yaml-0.11.11.2-FScUm9gyt7PLlYDEwBPwqI
    yesod-core-1.6.26.0-7aRPGJpzWFR9g9Kcmo7Zj1
    yesod-form-1.7.6-sJZQb47AnmIRHzd9UFWvl
    yesod-persistent-1.6.0.8-HtrM58QctDO1nOuWdV91hG

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

